Bug 1622011 - Rebase python-tempestconf to 2.0.0 for RHOS-14
Summary: Rebase python-tempestconf to 2.0.0 for RHOS-14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tempestconf
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 14.0 (Rocky)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On:
Blocks: 1507412 1557736 1564866 1569613 1599372
TreeView+ depends on / blocked
 
Reported: 2018-08-24 07:21 UTC by Martin Kopec
Modified: 2019-01-11 11:52 UTC (History)
3 users (show)

Fixed In Version: python-tempestconf-2.0.0-0.20180821043805.d7db90e.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: python-tempestconf-2.0.0 In this rebase, the python-tempestconf tool went through a major refactoring to ease the process of generating tempest.conf. This rebase also fixes many outstanding bugs and brings support for new services. Moving to the new release provides many benefits to tempest users. For details, see the OpenStack release notes: https://docs.openstack.org/releasenotes/python-tempestconf/unreleased.html#relnotes-2-0-0
Clone Of: 1621205
Environment:
Last Closed: 2019-01-11 11:51:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 15680 None None None 2018-09-03 13:38:06 UTC
RDO 15681 None None None 2018-09-03 13:38:45 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:52:52 UTC

Description Martin Kopec 2018-08-24 07:21:44 UTC
python-tempestconf-2.0.0 was released recently.
The tool went through a major refactoring to ease the process of generating tempest.conf.
Here is the release notes: https://docs.openstack.org/releasenotes/python-tempestconf/unreleased.html#relnotes-2-0-0

It also fixes lots of outstanding bugs and brings support of generating tempest.conf for new services.
Moving to the new release provides a lot of benefits to tempest users.

Comment 4 Martin Kopec 2018-10-26 09:51:48 UTC
The python-tempestconf-2.0.0 package is available since 2018-09-05.1 puddle. Rebase completed, marking as VERIFIED.

Comment 7 errata-xmlrpc 2019-01-11 11:51:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.